﻿﻿b, strong {
    font-weight: 400 !important;
    /* se unifico el peso de las tipografias */
}

.btn-alt {
    padding: 1rem 2rem !important;
    text-decoration: none !important;
    color: #FFF !important;
    border-radius: 8px !important;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, .1);
    /* unificamos los botones */
}

    .btn-alt:hover {
        background-color: #E5AC09 !important;
    }

    .btn-alt.nav-link {
        background-color: rgba(0, 0, 0, .2);
    }

/* sombra en texto para mejorar el contraste y que se lea mejor */
.home h1 {
    text-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
}

.img-holder h3 {
    text-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
}

.img-holder h4 {
    color: #FFF;
    text-shadow: 3px 3px 6px rgba(0, 0, 0, .2);
}

/* se acomodo los textos */
.home .projects-slider .container {
    max-width: 80% !important;
}

/* se mejoró la lectura */
.breadcrumb.breakpoint h1 p {
    line-height: 150%;
}

/* mejoró la lectura en los tabs */
.categories .list a {
    margin: 0 3px;
}

.categories .selector a {
    padding: .3rem 2rem;
}

/* unifico el boton de contacto con el resto de la web */
.contacto .btn-alt {
    background-color: #ffbd00;
}


/* responsive */
@media (max-width: 992px) {
    .header {
        border-bottom: 1px solid #FFF;
    }

    .main {
        top: 15rem;
        margin-bottom: 20rem;
    }

    .home .player {
        width: 300% !important;
    }

        .home .player img {
            height: 100% !important;
            width: 200% !important;
        }

    .home .item h1 {
        font-size: 1.8rem;
    }

    .home .item .btn-alt {
        font-size: 1.8rem;
    }

    .img-holder h3 {
        font-size: 1.8rem;
    }
}

/* FIX */
.destacados .eje-destacado .descripcion .accordion-body .proyectos-inn .col-md-4 .imagen {
    height: 220px;
    overflow: hidden;
}



/* RESPONSIVE */

@media (max-width: 992px) {
    .home .projects-slider .imagen {
        background-size: auto 100% !important;
    }

    .main {
        top: 0;
        margin-bottom: 0;
    }

    .home .projects-slider .container {
        bottom: 30px;
        left: 10px;
        right: 10px;
        max-width: auto;
    }

    .home .item h1 {
        font-size: 1.7rem;
    }

    .home .item p {
        font-size: 1rem;
    }

    .home .projects-slider .btn-alt {
        font-size: 1.2rem;
    }

    .destacados .eje-destacado .descripcion .accordion-body .proyectos-inn .col-md-4 .imagen {
        height: auto;
        margin-bottom: 10px;
    }

    .destacados .eje-destacado h2, .destacados .eje-destacado .h2 {
        font-size: 3rem;
        padding: 3rem 0;
    }

    .testimonios .item:before,
    .testimonios .item:after {
        display: none;
    }

    .newsletter .col-md-3,
    .newsletter .col-md-2 {
        margin-bottom: 15px;
    }

    .newsletter .btn {
        margin: 0;
        width: 100%;
    }

    .footer .row {
        margin: 0;
    }

    .big-numbers span {
        margin-top: 20px;
    }

    figure figcaption h3, figure figcaption .h3 {
        font-size: 1.2rem;
    }

    figure figcaption h2, figure figcaption .h2 {
        font-size: 1.5rem;
    }

    h1, .h1 {
        font-size: 2.3em;
        margin-bottom: 20px;
        line-height: 1.3;
    }

    .voluntariado .btn.btn-primary {
        margin-bottom: 10px;
        width: 100%;
    }

    .img-fluid {
        margin-bottom: 10px;
    }

    .recurso {
        margin-bottom: 0 !important;
    }

        .recurso .col-md-2 {
            margin-bottom: 20px !important;
        }

    p {
        margin-bottom: 1rem;
    }
}
/* @media (min-width: 993px) {
    .home .projects-slider .imagen {
        background-repeat: no-repeat;
        background-position: top center;
        background-size: 100% auto;
    }
} */